<?php

namespace Ministra\Lib\Utils;

class FormatTEXT extends \Ministra\Lib\Utils\Format
{
    public function __construct($array)
    {
        $this->formatted = '<pre>' . \Ministra\Lib\w13ec15f0067ea75861e61e27c990e4ba\V8ccf097f7e59f19fa27c59a5d026e60f($array) . '</pre>';
    }
}
